$dcc.isFileDownload Checks if a DCC is a download file transfer
Usage
<boolean> $dcc.isFileDownload <boolean> $dcc.isFileDownload(<dcc_id:uint>)
Description
Returns 1 if the specified DCC is a download file transfer and 0 otherwise. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0. See the dcc module documentation for more information.

Index, Functions